{
  "name": "穿牆",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_phase",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "穿牆升級可令你穿過牆壁與障礙。啟用即可消去自身的實體，以此無視所有物理障礙，地面除外。$(br2)啟用時就可穿透牆壁。某些方塊依然無法穿過，比如基岩，以及那些整合包作者指定的方塊。"
    },
    {
      "type": "patchouli:crafting",
      "title": "穿牆升級的配方",
      "recipe": "justdirethings:upgrade_phase"
    }
  ]
}
